MW-MAILSYNC(1)

NAME
mw-mailsync - sync mail accounts set up with mw.

SYNOPSIS
mw-mailsync [ OPTIONS ]... [ ACCOUNTS ]

DESCRIPTION
mw-mailsync syncs the mail of all accounts set up with mw, or if account names are given, syncs only those accounts.

mw-mailsync can also pass on options to mbsync, which it uses to sync mail. mw-mailsync is a wrapper for mbsync, but also automatically reindexes new mail with notmuch, gives notifications if new mail is found and can also be set as a cronjob to sync and index mail quietly in the background.

COMMANDS

mw-mailsync
    sync all mail accounts and notify user if there is new mail

mw-mailsync account@example.org
    only sync the account@example.org account.

-*  See the mbsync manual for additional options that can be used.

AUTHORS
Written by Luke Smith <luke@lukesmith.xyz> originally in 2018.

LICENSE
GPLv3

SEE ALSO
mw(1), neomutt(1), neomuttrc(1) mbsync(1), mpop(1), msmtp(1), notmuch(1), abook(1)